/* reset simples css */
html {box-sizing: border-box;font-size: 16px;}
*, *:before, *:after {box-sizing: inherit;}
body, h1, h2, h3, h4, h5, h6, p, ol, ul, a {margin: 0;padding: 0;font-weight: normal;text-decoration: none;}
table {border-spacing:0}
ol, ul {list-style: none;}
img {max-width: 100%;height: auto;}
/* global */
html, body {height: 100%;}
body {font-family: 'Roboto', sans-serif; font-weight: 300; margin: 0;border: 0; color: #333!important; box-sizing: border-box; display: flex; flex-direction: column; height: 100vh;
}
.container {flex: 1 0 auto; padding: 0px 10px;
background-color: #000000;
}
.conteudo {max-width: 300px;margin-top: 10%;display: block; margin-left: auto; margin-right: auto;}
.limite {width: 100%; display: block; margin-left: auto; margin-right: auto; text-align: center;}
.p-10 {padding: 10px;}
.p-20 {padding: 20px;}
.pb-20 {padding-bottom: 20px;}
.hide {display: none;}
.flex-nowrap {display: flex; flex-wrap: nowrap; width: 100%;}
.flex-wrap {display: flex; flex-flow:wrap; justify-content: flex-start; align-items: flex-start;}

.alert {width: 100%; border-radius: 10px; padding: 10px; margin: 10px 0;}
.alert-danger {background-color: #D3472B; color: #fff;}
.alert-success {background-color: #50ec9c; color: #fff; border: solid 1px #4ECA8A;}
.alert-info {background-color: #007BFF;color: #fff;}
.alert a {text-decoration:underline}
.block {width: 100%; border-radius: 10px; text-align: center; padding: 10px; margin: 10px 0;background-color: #fff; color: #333; border: solid 1px #4ECA8A; box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.15)}

.logo {font-size: 50px; color: #fff; font-weight: bold; text-align: center;}
form {text-align: center}
input {width: 100%; padding: 10px; margin: 5px 0; border-radius: 10px; border: 0; outline:0;box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.15);}
input:hover, input:focus {box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.9)}
button {display: block; cursor: pointer; font-weight:300; color: #333; width: 100%; padding:15px; margin: 10px 0; font-size:20px; border-radius: 10px; border:0; outline:0;}
button:hover {background-color: #F8F9FA;}
	a {font-weight: 300; color: #fff; text-align: center;}
	a:hover {text-decoration: underline;}
.rodape { box-sizing: border-box; width: 100%;flex-shrink: 0; background-color: #333;}
.rodape .brand {color:#6C757D; font-size: 14px;}





